/*------------------------------------------------------------------------------

  m-image

------------------------------------------------------------------------------*/
.m-image.opt-col-4 .m-image_wrapper {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          align-items: baseline;
          justify-content: flex-start;
}
@media print, screen and (min-width: 951px) {
  .m-image.opt-col-4 .m-image_wrapper .m-image_item {
    width: 276px;
  }
}